.hr-pink{
  background-color: #cf1e5a;
    -moz-border-bottom-colors: #cf1e5a;
    -moz-border-image: #cf1e5a;
    -moz-border-left-colors: #cf1e5a;
    -moz-border-right-colors: #cf1e5a;
    -moz-border-top-colors: #cf1e5a;
    border-color: #cf1e5a -moz-use-text-color #cf1e5a;
    border-width: 15px 0;
    margin: 30px 0;
}
.btn-pink{
  background-color: #cf1e5a;
  border-color: #17a2b8;

}
.purple-color{
  color: #3c3e7a !important;
}

.purple-background{
    background-color: #3c3e7a !important;
}

.pink-color{
    color: #cf1e5a !important;
}

.pink-background{
    background-color: #cf1e5a !important;
}

.img-custom-width-ipd{
  width: 100% !important;
  height: max-content;
}

.fs-text-custom-ipd{
  font-size: 0.8rem !important;
  line-height: 1.5 !important;
}

.pink-point-custom-size{
  max-width: 25px; 
  max-height: 25px;
}

@media (min-width: 576px) {
  .fs-text-custom-ipd{
    font-size: 0.9rem !important;
  } 
  .img-custom-width-ipd{
    width: 75% !important;
    height: max-content;
  } 
  .img-custom-width-ipd-triangle{
  max-width: 23rem !important;

}
  .font-IPI{
    font-size: 15px;
  }
  .container-sm{
    max-width: 75%;
  }
}
@media (min-width: 765px) {
  .img-custom-width-ipd{
    width: 65% !important;
    height: max-content;
  } 
  .img-custom-width-ipd-triangle{
  max-width: 25rem !important;
  position: relative;
    left: -6rem;

}
  .font-IPI{
    font-size: 17px;
  }
  .container-sm{
    max-width: 75%;
  }  
}
@media (min-width: 992px) {
  .img-custom-width-ipd{
    width: 60% !important;
    height: max-content;
  } 
  .pink-point-custom-size{
    max-width: 30px; 
    max-height: 30px;
  }
  .fs-text-custom-ipd{
    font-size: 1rem !important;
  } 
    .img-custom-width-ipd-triangle{
  max-width: 23rem !important;
  left: -1rem;
}
  .font-project-title{
    font-size: 1.5rem;
    position: relative;
    left: 89px;
  }
  .font-project-title-2{
    font-size: 2.5rem;
    position: relative;
    left: 69px;
  }

  .img-tropy{
    max-width: 33.3%;
  }
  .font-IPI{
    font-size: 17px;
  }
}
@media (min-width: 1200px) {
  .img-custom-width-ipd{
    width: 50% !important;
    height: max-content;
  }
  .fs-text-custom-ipd{
    font-size: 1.1rem !important;
  } 
  .img-custom-width-ipd-triangle{
  max-width: 23rem !important;
  left: 4rem;
  }
  .font-project-title{
    font-size: 1.5rem;
    position: relative;
    left: 89px;
  }
  .font-project-titl5e-2{
    font-size: 2.4rem;
    position: relative;
    left: 55px;
  }
  .img-tropy{
    max-width: 33.3%;
  }
  .font-IPI{
    font-size: 19px;
  }
}
@media (min-width: 1400px) {
  .fs-text-custom-ipd{
    font-size: 1.2rem !important;
  } 
    .img-custom-width-ipd-triangle{
  max-width: 26rem !important;
  left: -2rem;
}
  .font-project-title{
    font-size: 1.5rem;
    position: relative;
    left: 30px;
  }
    .font-project-title-2{
    font-size: 2.4rem;
    position: relative;
    left: 7px;
  }
  .img-tropy{
    max-width: 28%;
  }
  .font-IPI{
    font-size: 21px;
  }
}

@media (min-width: 1600px) {
  .custom-container-width{
    max-width: 1300px !important;
  }
  .fs-text-custom-ipd{
    font-size: 1.4rem !important;
  } 
  .fs-titles-custom{
    font-size: 1.85rem !important;
  }
  .img-custom-width-ipd-triangle{
  max-width: 31rem !important;
}

}

@media (min-width: 1800px) {
  .custom-container-width{
    max-width: 1400px !important;
  }
  .img-custom-width-ipd-triangle{
  max-width: 28rem !important;

}
}

@media (min-width: 2100px) {
  .custom-container-width{
    max-width: 1500px !important;
  }
  .img-custom-width-ipd-triangle{
  max-width: 29rem !important;

}
}

@media (min-width: 3000px) {
  .custom-container-width{
    max-width: 75% !important;
  }
  .img-custom-width-ipd-triangle{
  max-width: 29rem !important;

}
}